{
  "extends": "@tsconfig/recommended/tsconfig.json",

  "include": ["src/**/*", "test/**/*"],
  "exclude": ["node_modules", "**/*.spec.ts", "**/*.test-d.ts"],
  "compilerOptions": {
    "target": "esnext",
    "module": "esnext",
    "moduleResolution": "bundler",
    "lib": [ "ES6" ],
    "allowJs": true,
    "noEmit": true,
    "checkJs": true,
    "noImplicitThis": true
  }
}
